<?
require('../config.php');
$ncop = mysql_query("SELECT sum(money) FROM still_copilca");
$summ = mysql_result($ncop,0);
$summ = number_format($summ, 2, '.', '');
if($summ < 10){$nol = "00000";}
elseif($summ >= 10 and $summ < 100){$nol = "0000";}
elseif($summ >= 100 and $summ < 1000){$nol = "000";}
elseif($summ >= 1000 and $summ < 10000){$nol = "00";}
elseif($summ >= 10000 and $summ < 100000){$nol = "0";}
$pemail_exist = $nol.$summ;
header("Content-type: image/png");
$img = @ImageCreateFromPNG("images/copilca.png");
$text_color = imagecolorallocate($img, 0, 0, 0,$font);
imagestring($img, 10, 25, 105, $pemail_exist, $text_color);
imagepng($img);
imagedestroy($img);
?>